Ravens PHP Scripts

RavenNuke(tm) Version 2.50.00 Released!
Date: Wednesday, January 18, 2012 @ 01:15:53 PST
Topic: RavenNuke


After more than a year since the last release of RavenNuke(tm) (v2.40.01) the RavenNuke(tm) Team is happy to announce the next release of your favorite CMS. There are some major changes, many fixes, enhancements and just too many to list. Be sure to read the Change Log for a list of all of the changes. Also be sure to consult the RNWIKI for additional information and help. There is a separate forum for just RN v2.5 issues. Be sure to ONLY use that forum.

The most important and major change in this release is adding the minimum requirement of PHP v5.2 or newer. You will need to be sure your host has v5.2 or newer installed or some things just won't work.


Please note that neither this site nor the official RavenNuke(tm) site have been updated, yet. This is my (Raven) fault due to 2011 being a very bad health year for me. The official site will be brought up to date just as soon as possible. Thank you for your understanding and patience in this matter!





This article comes from Ravens PHP Scripts
http://www.ravenphpscripts.com

The URL for this story is:
http://www.ravenphpscripts.com/modules.php?name=News&file=article&sid=3993